<?php
$z[0]=Array("field","毫米,常年,渭南市,受灾,民政厅",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据民政部网站消息，据陕西省民政厅报告，2014年12月以来，陕西全省降雨偏少，除渭北、陕南局部1－5毫米外，其余大部为0－1毫米，与常年同期相比，全省",71,255);
$z[1][4]['name']="description";
$z[2]=Array("field","陕西渭南局地遇旱灾 致3.9万人受灾农作物受影响",257,339);
$z[2][4]['name']="title";
$z[3]=Array("field","",341,380);
$z[3][4]['name']="writer";
$z[4]=Array("field","",382,421);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　1月15日电 据民政部网站消息，据陕西省民政厅报告，2014年12月以来，陕西全省降雨偏少，除渭北、陕南局部1－5毫米外，其余大部为0－1毫米，与常年同期相比，全省大部偏少6－10成。其中，渭南市部分地区降水较常年偏少9成以上，气温较常年偏高2－4度，土壤墒情下降，旱情持续发展。</p>\r\n\n<p>　　截至1月15日9时统计，渭南市华阴市、韩城市3.9万人受灾，农作物受灾面积2.7千公顷，直接经济损失400余万元。</p>",423,846);
$z[5][4]['name']="body";
$z[6]=Array("field","",848,888);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",890,929);
$z[7][4]['name']="litpic";

?>